Part info contains information that group 1 or 2 adjacent staves. Parts can have formatting that is indepenedent of the score

### Hierarchy

- StaffModifierBase
  - SmoPartInfo

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoPartInfo(params: SmoPartInfoParams): SmoPartInfo

- Overrides StaffModifierBase.constructor

  - Defined in src/smo/data/partInfo.ts:93

  #### Parameters

  - ##### params: SmoPartInfoParams

  #### Returns SmoPartInfo

Generated using TypeDoc